 /*
Theme Name: 2016 Child Simple Clean Design
Theme URI: https://www.tipsandtricks-hq.com/wordpress-twenty-sixteen-2016-child-theme-simple-clean-design-8509
Author: the Tips and Tricks HQ
Author URI: https://www.tipsandtricks-hq.com
Template: twentysixteen
Description: This Twenty Sixteen child theme uses a very simple and clean design for the blog posts and pages.
Version: 1.1
License: GNU General Public License v2 or later
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



body.mentors-template-default .elementor-container {
	max-width: 1140px !important;
}






.switcher .selected a,
.switcher .option a {
    border: 0 !important;
    text-decoration: none !important;
}



#tidio-chat {
    display: none !important;
}


body, button, input, select, textarea {
    font-family: "Poppins", Sans-serif !important;
}

body {
	background-color: #efefef;
	font-family: "Poppins", Sans-serif !important;
	line-height: 1.6 !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 14px;
}

h1, h2, h3, h4, h5 {
	font-weight: 400;
}

p {
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
}

a {
	color: #e0a5a3;
}


.wrapper {
	position: relative;
	margin: auto;
	background-color: #ffffff;
	max-width: 1800px;
	overflow: hidden;
}



body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
    display: none;
}

.elementor-section-wrap > section {
	left: 0 !important;
}

body:not(.elementor-editor-active) .header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 2;
}


.elementor-text-editor p:last-child {
    margin-bottom: 0;
}

.full-btn a {
	width: 100% !important;
}



.container ul,
.container ol {
	margin-left: 1.5em !important;
}



/* Menu Icon */
.mobile-menu-icon {
    position: absolute !important;
    right: 0;
    top: 0;
}

.mobile-menu-icon a {
    padding: 10px 12px;
}

/* Main Menu */
.main-menu ul {
    margin: 0;
    list-style: none;
    text-align: center;
}

.main-menu ul > li {
    font-family: "Poppins", sans-serif !important;
    font-weight: 500;
    font-size: 14px !important;
    display: inline;
    text-transform: uppercase;
}

.main-menu ul > li > a {
    color: #000000;
    display: inline-block;
    padding: 10px 15px;
}

.main-menu ul > li.current-menu-item a {
    color: #dc7d89;   
}

.main-menu ul > li > a:hover {
    color: #dc7d89;    
}



/* New Video */
.video-btn {
    background-color: #dc7d89;
    color: #ffffff;
    max-width: 375px;
}

.video-btn:hover {
    background-color: #fdd799;
}

.video-btn.elementor-widget-video .elementor-custom-embed-image-overlay img {
    width: 60px;
    margin: auto;
}

.video-btn .elementor-custom-embed-play {
    min-width: 200px;
}

.video-btn .elementor-custom-embed-play i {
    opacity: 1;
    text-shadow: none;
    font-size: 30px;
    margin-right: 8px;
}

.video-btn .elementor-custom-embed-play span {
    position: relative !important;
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    clip: unset !important;
    font-size: 0;
    display: inline-block;
    top: 2px !important;
}

.video-btn .elementor-custom-embed-play span:after {
    content: 'Watch Video';
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
} 


/* Tick List */
.tick-list ul {
    margin: 0;
    list-style: none;
}

.tick-list ul li {
    background-image: url('images/tick-icon.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 25px auto;
    padding-left: 40px;
    padding-bottom: 10px;
    padding-top: 3px;
}



.logo {
	max-width: 210px;
}

.logo a {
	color: #000000;
}

.logo.mentor {
	
}

.logo img {
	
}

.logo span {
    font-family: "Shelby", Sans-serif;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 1px;
    transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
    position: relative;
    display: block;
    line-height: 40px;
    text-align: center;
    padding-left: 20px;
    letter-spacing: 0px;
}




/* Programs*/

/* What's in Goop */
.owl-carousel#whatsingoop {
    z-index: 2;
    padding-left: 90px;
    padding-right: 90px;
    margin-bottom: 70px !important;
}

.owl-carousel#whatsingoop .owl-item .sa_hover_container > div {
    height: 480px;
}

.owl-carousel#whatsingoop .owl-item .sa_hover_container > div > div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	height: 230px;
}

.owl-carousel#whatsingoop .owl-item img {
    max-width: 140px !important;
    max-height: 230px !important;
    width: auto !important;
    height: auto !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: 0;
}

.owl-carousel#whatsingoop .owl-item h3 {
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 15px;
    margin-top: 35px;
    margin-bottom: 15px;
    letter-spacing: 0;
}

.owl-carousel#whatsingoop .owl-item p {
    font-family: 'Poppins', sans-serif !important;
    color: #ffffff;
    line-height: 1.4 !important;
    font-size: 12px !important;
    max-width: 195px;
    margin-right: auto;
    margin-left: auto;
}

.owl-carousel#whatsingoop .owl-item p:last-child {
    position: absolute;
    bottom: 0;
    left: 10px;
    right: 10px;
    margin: 0;
    text-align: center;
}

.owl-carousel#whatsingoop .owl-item a {
	color: #ffffff;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-nav .owl-prev {
	background-image: url('images/left-arrow.png') !important;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-nav .owl-next {
	background-image: url('images/right-arrow.png') !important;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-nav {
    display: block !important;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-nav button {
    width: 70px !important;
    background-color: transparent !important;
    height: 45px !important;
    background-size: 70px auto !important;
    margin: 0 !important;
    top: 141px;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-nav button:hover {
	background-color: transparent !important;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-dots {
    padding: 0 !important;
    bottom: -60px !important;
    left: 0;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-item .sa_hover_container:hover .sa_hover_buttons {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    border-radius: 0px !important;
    z-index: 9999;
    left: 0 !important;
    top: 0 !important;
    margin: 0 !important;
}

.owl-carousel#whatsingoop.sa_owl_theme .owl-item .sa_hover_container .sa_hover_buttons .sa_popup_zoom_icon {
	background: none !important;
	height: 100%;
	width: 100% !important;
}





/* Popup - General */
.sa_custom_popup {
    padding: 55px 50px 35px 50px !important;
}

.sa_popup img {
    max-height: 218px;
    margin-right: 0;
    margin-bottom: 0;
    max-width: 95px;
    position: absolute;
    left: 50px;
    top: 50px;
}

.sa_popup h3 {
    font-family: 'Poppins';
    font-size: 15px;
    margin-bottom: 25px;
    padding-left: 130px;
    font-weight: 700;
}

.sa_popup h4 {
    font-family: 'Poppins';
    font-size: 15px;
    margin-bottom: 25px;
    margin-top: 40px;
    clear: both;
    font-weight: 700;
    padding-left: 130px;
}

.sa_popup ul {
    list-style: none;
    margin-left: 0;
}

.sa_popup ul li {
    color: #000000;
    font-family: "Poppins", Sans-serif !important;
    font-size: 14px !important;
    line-height: 1.4 !important;
    padding-left: 130px;
    margin-bottom: 20px;
}

.sa_popup p {
    color: #000000;
    font-family: "Poppins", Sans-serif !important;
    font-size: 14px !important;
    line-height: 1.4 !important;
    padding-left: 130px;
}

body .sa_popup button.mfp-close {
	color: #ffffff aliceblue !important;
	background-color: #f21a1a !important;	
}



/* Forms */
/*
.nf-form-cont .nf-form-fields-required {
	display: none;
}

.nf-form-cont .nf-field-container {
    margin-bottom: 12px !important;
}

.nf-form-cont .nf-field-label {
	margin-bottom: 5px !important;
}

.nf-form-cont .nf-field-label label {
   font-weight: 400 !important;
    margin: 0;
    padding: 0;
    color: #e0a5a3 !important;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.5 !important;
    text-transform: none !important;
}

.nf-form-cont .nf-field-label label .ninja-forms-req-symbol {
	color: #e0a5a3 !important;
}

.nf-form-cont .nf-field-element input {
    height: auto;
    border: 0;
    padding: 12px 15px;
    box-shadow: none;
    background-color: #f8f8f8 !important;
}

.nf-form-cont .nf-field-element textarea {
    height: 160px;
    border: 0;
    padding: 12px 15px;
    box-shadow: none;
    background-color: #f8f8f8 !important;
}

.nf-form-cont .submit-container {
	margin-bottom: 0;
}

.nf-form-cont .submit-container input {
    font-family: "Poppins", Sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px !important;
    border: 0 !important;
    width: 100% !important;
    color: #ffffff !important;
    font-size: 20px !important;
    padding: 20px 20px !important;
    cursor: pointer !important;
    background-color: #b9d0a4 !important;
    border-radius: 0 !important;
    -webkit-appearance: none;
}

.nf-form-cont .nf-error-msg {
    margin-right: 0 !important;
    font-family: 'Poppins', Arial, sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;
    font-style: italic;
    font-size: 12px;
}

.nf-form-cont input {
    border: 0 !important;
    box-shadow: none !important;
    background-color: #ffffff !important;
    height: auto !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1;
    font-size: 14px;
    color: #666666;
}

.nf-form-cont .nf-input-limit {
	margin: 0;
}

.nf-after-field .nf-error-msg {
    font-size: 12px !important;
    text-transform: uppercase;
    background-color: #f60935;
    margin-right: 0 !important;
    color: #ffffff;
    padding-top: 5px;
    font-weight: 600;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.nf-form-cont textarea {
	border: 0 !important;
    box-shadow: none !important;
    background-color: #ffffff !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 160px;
    line-height: 1;
    font-size: 14px;
    color: #666666;
	height: 150px;
}

.nf-form-cont input[type="button"] {
    font-family: 'Poppins';
    text-transform: uppercase;
    background-color: #b1cb9a !important;
    color: #ffffff !important;
    padding: 25px 20px !important;
    cursor: pointer;
    width: 100% !important;
    height: auto !important;
}

.nf-form-cont input[type="button"]:hover {
	background-color: #90ae76;	
}

.nf-response-msg {
    background-color: #ffffff;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 20px;
}
*/


/* Form - Refer */
/*
.nf-form-cont.refer label {
    font-family: 'Poppins';
}

.nf-form-cont.refer input {
    background-color: #efefef !important;
    font-family: 'Poppins';
    font-weight: 400 !important;
    font-size: 16px;
    height: auto !important;
    padding: 25px 30px;
    color: #7a7a7a;
}

.nf-form-cont.refer .submit-wrap input {
    background-color: #dc7d89 !important;
    font-weight: 600;
    font-size: 28px;
    text-transform: none;
    letter-spacing: 1px;
}

.nf-form-cont.refer .submit-wrap input:hover {
    background-color: #000000 !important;
}

.nf-form-cont.refer .nf-error-msg {
    font-size: 12px !important;
    text-transform: none;
    padding-left: 30px;
    padding-right: 30px;
    font-family: 'Poppins';
    letter-spacing: 0.5px;
}

.nf-form-cont.refer .label-right .nf-after-field {
    width: 100%;
}

.nf-form-cont.refer .checkbox-container .nf-field-label label {
   font-size: 12px;
    color: #7a7a7a;
    font-weight: 400;
    margin-top: 3px;
}

.nf-form-cont.refer .nf-response-msg {
    padding-top: 40px;
}

.nf-form-cont.refer .nf-after-form-content .nf-error-msg {
    background-color: #000;
    color: #fff;
    padding: 17px 30px;
    font-style: italic;
    font-size: 17px !important;
}
*/



/* Refer */
.rotate-left {
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari 3-8 */
    transform: rotate(-5deg); 
}

.fine-print  a {
    color: #7a7a7a;
    text-decoration: underline !important;
}




.social-btn {
    position: absolute !important;
    z-index: 9;
    top: 50%;
    margin-top: -35px;
}


.footerHolder {
	clear: both;
}










/* Blog */

/* Home Blog */
.content-area.void-grid {
    margin-right: 0;
    width: 100%;
}

.content-area.void-grid  .col-md-4 {
    width: 33.33333333%;
    float: left;
}

.content-area.void-grid .site-main.grid {
    margin-bottom: 45px;
}

.void-grid .grid .entry-header {
    margin: 0;
}

.void-grid .post-info {
    text-align: left; 
}

.void-grid .post-info .entry-title {
    display: block;
    height: 35px;
}

.void-grid .post-info .entry-title a:hover {
    color: #dc7d89;
}

.void-grid .entry-meta {
    font-size: 12px;
}

.void-grid .entry-header img {
    width: 100%;
}

.void-grid .posted-on:before {
    display: none;
}

.void-grid .posted-on {
    float: left;
    margin-right: 10px;
}

.void-grid .updated-on {
    display: none;
}

.void-grid .byline {
    display: none;
}

.void-grid .cat-links:before {
    display: none;
}

.void-grid .cat-links {
     float: left;
}

.void-grid .blog-excerpt {
    clear: both;
    margin: 0;
    overflow: hidden;
}

.void-grid p {
    margin: 0;
    height: 70px;
    overflow: hidden;
}

.void-grid a.more-link {
    background-color: #dc7d89;
    color: #fff;
    display: block;
    text-align: center;
    padding: 15px 15px;
    border-radius: 0;
    font-weight: 500;
    position: absolute;
    bottom: -70px;
    left: 0;
    width: 100%;
}

.void-grid a.more-link:hover {
    background-color: #fdd799;  
}


.void-grid .heateorSssClear,
.void-grid .heateor_sss_sharing_container {
    display: none !important;
}






.container {
	max-width: 1140px;
	margin: auto;
}

.container.blog {
	padding-top: 60px;
	padding-bottom: 60px;
	overflow: hidden;	
}

.container.blog.index h1 {
   font-family: "Shelby", Sans-serif;
    letter-spacing: 1px;
    font-size: 70px;
    margin-left: 10px;
    margin-right: 10px;
    color: #e0a6a3;
    font-weight: 400;
    margin-bottom: 30px;
}

.container.blog .left {
    width: 75%;
    border-right: 1px solid #efefef;
    padding-right: 50px;
    float: left;
}

.container.blog.index article {
    float: left;
    width: 100%;
    text-align: left;
    margin-bottom: 30px;
    border-bottom: 1px solid #efefef;
    padding-bottom: 9px;
}

.container.blog .entry-image {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 25px;
    float: left;
	width: 30%;
}

.container.blog .entry-image .post-thumbnail {
    margin-bottom: 0;
}

.container.blog .entry-image img {
    margin: auto;
    width: 100%;
}

.container.blog .entry-content {
    width: 70% !important;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

.container.blog article .cats {
    text-transform: uppercase;
    margin: 0;
    text-align: left;
    font-size: 12px !important;
    color: #b3b4bd;
    letter-spacing: 0.5px;
}

.container.blog article .cats a {
    color: #b3b4bd;
    text-decoration: none !important;
    box-shadow: none;
}

.container.blog article h2 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
   text-align: left;
}

.container.blog article h2 a {
	color: #1a1a1a;
	text-decoration: none;
	box-shadow: none;	
}

.container.blog article .entry-date {
    color: #b3b4bd;
    text-decoration: none !important;
    box-shadow: none;
    font-size: 12px !important;
    margin-bottom: 10px;
    text-align: left;
}

.container.blog article p {
    font-size: 14px !important;
}

.container.blog.index article .more-link {
    text-transform: none;
    padding: 0;
    margin-top: 30px;
    text-decoration: none !important;
    border: 0 !important;
    box-shadow: none;
}

.container.blog.index .pagination::before {
    left: 0;
	color: #ffffff !important;
	background-color: transparent;
}

.container.blog.index .pagination {
    clear: both;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    float: left;
    margin-top: 35px;
    width: 100%;
    border: 0;
}

.container.blog.index .pagination::after {
    right: 0;
    color: #ffffff !important;
    background-color: transparent;
}

.pagination .prev, .pagination .next {
    height: 30px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 9px;
    width: 30px;
    z-index: 2;
    right: auto !important;
}

.container.blog.index .pagination .nav-links {
    text-align: center;
    padding: 0;
}

.container.blog.index .pagination .nav-links span {
    margin: 0 7px;
    padding: 5px;
}

.container.blog.index .pagination .nav-links a {
	margin: 0 7px;
	padding: 5px;
}

.container.blog.index .pagination .prev::before {
    font-size: 25px;
    height: 30px;
    line-height: 30px;
    position: relative;
    width: 30px;
    left: -6px;
    top: -6px;
}

.container.blog.index .pagination .next::before {
    font-size: 25px;
    height: 30px;
    line-height: 30px;
    position: relative;
    width: 30px;
    right: 4px;
    top: -6px;
}

.container.blog .right {
   width: 25%;
    padding-left: 20px;
    float: right;
}

.container.blog .right .sidebar {
    margin: 0;
    width: 100%;
}

.container.blog .right .sidebar .widget {
	border: 0;
	padding: 0;
}

.container.blog .right .sidebar h2 {
    font-family: "Poppins", Sans-serif;
    line-height: 2;
    font-size: 12px;
    border-bottom: 0;
    padding-bottom: 15px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}

.container.blog .right .sidebar ul {
    margin: 0 !important;
    list-style: none;
}

.container.blog .right .sidebar ul li {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.container.blog .right .sidebar ul li a {
	color: #b3b4bd;
}


.single .container.blog .entry-content {
	width: 100% !important;
}









ul.slick-dots {
    margin: 0;
    text-align: center;
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.marquee ul.slick-dots {
    bottom: -37px;
}

ul.slick-dots li {
    display: inline-block;
    margin: 2px;
}

ul.slick-dots li.slick-active button {
	background-color: #dc7d89;
}

ul.slick-dots li button {
    margin: 0;
	padding: 0;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	font-size: 0;
	width: 10px;
	height: 10px;
	display: block;
	background-color: #ffffff;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    bottom: 0;
    height: 35px;
    width: 35px;
}

.slick-arrow.slick-prev::before {
    font-family: 'FontAwesome';
    content: "\f104";
    font-size: 25px;
    position: absolute;
    left: 12px;
    top: 4px;
}

.slick-arrow.slick-prev {
    left: 10px;
    font-size: 0;
    z-index: 99;
}


.slick-arrow.slick-next::before {
    font-family: 'FontAwesome';
    content: "\f105";
    font-size: 25px;
    position: absolute;
    right: 12px;
    top: 4px;
}


.slick-arrow.slick-next {
    right:10px;
    font-size: 0;
     z-index: 99;
}








/* Programs */


/* New Goop Products */
#goop.products:after {
    background-color: transparent !important;
}

.gutty img {
    position: absolute;
    left: 0;
    bottom: 0;
}

.price {
    position: absolute !important;
    top: -55px;
    left: -30px;
    z-index: 99;
    width: 120px !important;
    height: 120px;
    line-height: 100px;
    text-align: center;
}

.price .elementor-widget-container {
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
}


.currency .price {
    position: relative !important;
    top: 0;
    left: 0;
    display: block;
    margin: auto;
    height: 180px;
    line-height: 20px;
    width: 180px !important;
}

.currency .price .elementor-widget-container {
	height: 100%;
	width: 100%;
	padding: 50px 0 0 0 !important;
}

.currency .price .elementor-heading-title > span {
    font-size: 20px;
    display: block;
    line-height: 30px;
}


/*
body.page-template-page-goop .togo,
body.single-mentors .togo {
    display: none;
}
*/

/* New Header */
.topbar a {
    color: inherit;
   text-decoration: underline !important;
}

.new.main-menu {
    
}

.main-menu ul > li {
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    font-size: 15px !important;
    display: inline;
    text-transform: none;
}





/* Popup */
.popup {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 9999 !important;
    visibility: hidden;
}

.popup.active {
    display: block;
    visibility: visible;
}




.single-mentors .popup {

}



.mentor-button {
	
}

.mentor-button a {

}

.gallery {
	margin: 0;
}

.gallery figure {
	padding: 0;
}

.gallery figure img {
	
}

.gallery .gallery-item {
  margin: 0 15px;
  max-width: 100% !important;
  width: auto !important;
  padding: 0 3px;
  background-color: #fff !important;
}

/*
.gallery img {
	height: auto;
	width: 400px;
}
*/
.gallery figure img {
    max-width: 300px;
}









@media screen and (max-width: 1024px) {
    
    .main-menu ul > li {
        font-size: 14px !important;
    }
    
    .main-menu ul > li a {
       padding: 10px 9px;
    }

    /* Carousel - Popups */
	.sa_popup img {
	    display: none;
	}
	
	.sa_popup h3 {
		padding-left: 0;
	}

	.sa_popup p {
		padding-left: 0;
	}

	.sa_popup ul li {
	    padding-left: 0;
	}

	
	/* Home Page - Video Button */
	.video > .elementor-container {
	    max-width: 768px !important;
	}
	
	.video .elementor-custom-embed-image-overlay {
	    text-align: left !important;
	}
	
	.video .elementor-custom-embed-image-overlay i {
	    font-size: 45px !important;
	}
	
	.play-btn-holder {
	      top: 8px;
	}
	
	.play-btn::before {
	    display: none !important;
	}
	
	.play-btn img {
	    width: 160px !important;
	    margin: auto;
	}

	
	/* Home Page - We'll Help You */
	.elementor-toggle .elementor-toggle-item:nth-child(1) {
		background-color: #f8e3eb;
	}
		
	.elementor-toggle .elementor-toggle-item:nth-child(2) {
		background-color: #e0a5a3;
	}
		
	.elementor-toggle .elementor-toggle-item:nth-child(3) {
		background-color: #b1cb9a;
	}
	
	
	/* What's In Goop */
	.owl-carousel#whatsingoop .owl-item p:last-child {
	    left: 0;
	    right: 0;
	}
	
	
	/* Goop Gang Stories */
	.owl-carousel#stories .owl-item p {
	    width: 53%;
	}
		

	/* Blog */
	.void-grid a.more-link {
        padding: 15px 20px;
        font-size: 14px;
    }
	
    .container.blog {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .container.blog.index h1 {
        font-size: 60px;
    }
    
    .container.blog .entry-image .post-thumbnail {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    
    .container.blog .entry-content {
        margin: 0 !important;
    }
    
    .container.blog .pagination {
        margin-left: 0 !important;
        margin-right: 0;
    }

}


@media screen and (max-width: 767px) {

	/* Translator */
	.switcher {
    	width: 100% !important;
   	}
	
	.switcher .selected a {
	    background-position: 93% center !important;
	    width: 100% !important;
	}
	
	.switcher .option {
   		width: 100% !important;
   	 }

    body.active {
        overflow: hidden;
        height: 100%;
        -webkit-overflow-scrolling: touch;
    }

    body:not(.elementor-editor-active) .header {
        position: relative;
    }
    
    .mobile-menu {
    	display: none !important;
    }
    
    .mobile-menu.open {
        display: block !important;
        position: fixed;
        left: 10px;
        top: 150px;
        width: auto;
        z-index: 99;
        background-color: #dc7d89;
        right: 10px;
        height: 100%;
    }
    
    .mobile-menu.open  ul {
        margin: 25px 30px 10px 30px;
        list-style: none;
        text-align: center;
    }
    
     .mobile-menu-icon.active i::before {
        content: "\f00d";
     }
     
     .mobile-menu.open .main-menu ul > li:first-child {
         border: 0;
     }
    
    .mobile-menu.open .main-menu ul > li {
        display: block;
        width: 100%;
        border-top: 1px solid #d1717d;
    }
    
    .mobile-menu.open .main-menu ul > li > a {
    	color: #ffffff;
    	padding: 12px 10px;
    }
    
    .mobile-menu.open .elementor-icon-list-item i,
    .pho a span {
    	color: #ffffff !important;
    }
    
    .contacts-holder {
        position: fixed !important;
        bottom: 30px !important;
        left: 0 !important;
    }
    
    
    
   
    
    .video-btn {
        max-width: 100%;
    }
    
    .video-btn .elementor-custom-embed-play {
	    display: none;
	}





    /* Home */
    .safe > .elementor-container {
        max-width: 165px;
    }

    /* Programs - Price */
    .price {
        top: -45px;
        left: -20px;
        width: 90px !important;
        height: 90px;
        line-height: 90px;
    }
    
    
    /* Footer - Social */
    .social-btn {
        margin-top: -21px;
    }
    
    #sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item {
        width: 33.3333% !important;
    }
    
    
    /* Blog */
    .container.blog.index h1 {
        font-size: 55px;
    }
    
    .container.blog .left {
        width: 100%;
        padding: 0 !important;
        border: 0;
    }
    
    .container.blog article {
        width: 100% !important;
        margin-bottom: 35px;
    }
    
    .container.blog .pagination .nav-links span,
    .container.blog .pagination .nav-links a {
        margin: 0 5px;
        padding: 0;
        width: 35px;
    	height: 35px;
    }
    
    .pagination .next::before {
        right: 6px !important;
    	top: -9px !important;
    }
    
    .pagination .prev::before {
        right: auto !important;
        top: -8px !important;
        left: -11px !important;
    }
    
    .container.blog .right {
        width: 100%;
        padding-left: 0;
        border-top: 1px solid #efefef;
        padding-top: 40px;
        margin-top: 15px;
    }
    
    .container.blog .right .sidebar {
        padding: 0;
    }
    
    .gutty img {
        position: relative;
        display: block !important;
        margin: auto;
    }
    
    
    /* Home Page - Video */
    .play-btn-holder {
    	position: relative !important;
    }
    
    .video .elementor-custom-embed-image-overlay {
        text-align: center !important;
    }
    
    .intestine img {
        width: 95px;
    }
    


    /* Contact Page */
    .mentor-email {
        text-align: center;
    }
    
     #show-phone {
	    text-align: center;
    }
    
    
    
    	
    	
    /* Home Page - We'll Help You */
    .elementor-tab-title .elementor-toggle-icon {
        background-image: url('images/custom-arrows.png');
        background-size: 10px auto;
        width: 12px !important;
        height: 12px !important;
        background-repeat: no-repeat;
        background-position: top center;
        margin-top: 5px;
    }
    
    .elementor-tab-title .elementor-toggle-icon i {
    	font-size: 0;
    }
    
    .elementor-tab-title.elementor-active .elementor-toggle-icon {
    	background-position: bottom center;
    }
    
    .elementor-toggle-item p {
    	color: #000000;
    	font-family: "Poppins", Sans-serif !important;
    	font-size: 14px !important;
    	line-height: 1.4 !important;
    }
    
    
    body:not(.elementor-editor-active) .carousel-holder::after {
        height: 289px;
    }
    
    
    /* Carousel - What's In Goop */
    .owl-carousel#whatsingoop {
        padding-left: 50px;
        padding-right: 50px;
        margin-bottom: 35px !important;
    }
    
    .owl-carousel#whatsingoop .sa_hover_container {
        padding: 0;
    }   
    
    .owl-carousel#whatsingoop .owl-item .sa_hover_container > div {
        height: auto;
    }
    
    .owl-carousel#whatsingoop .owl-item .sa_hover_container > div > div {
        height: 190px;
    }
    
    .owl-carousel#whatsingoop .owl-item img {
        max-height: 190px !important;
    }
    
    .owl-carousel#whatsingoop .owl-item h3 {
        margin-top: 15px;
    }
    
    .owl-carousel#whatsingoop .owl-item p:last-child {
        position: relative !important;
        left: 0;
        right: 0;
        width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    .owl-carousel#whatsingoop.sa_owl_theme .owl-nav button {
        width: 35px !important;
        background-size: 35px auto !important;
    }
    
    .owl-carousel#whatsingoop.sa_owl_theme .owl-dots {
        bottom: -22px !important;
    }
    
    
    /* Home Page - Phatt Section */
    .spinach img {
    	width: 100px;
    }
    	
    .phatt-logo img {
    	width: 100px;
    }
    
    
    
    
    /* Home Page - Testimonials */
    /*
    .owl-carousel#stories figure {
        width: 100%;
    }
    
    .owl-carousel#stories figure.figure figcaption {
    	display: block;
    }
    
    .owl-carousel#stories h5 {
        display: block;
        background-color: #000000;
        color: #ffffff;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        font-family: "Poppins", Sans-serif;
    }
    
    .owl-carousel#stories .owl-item img {
        width: 100%;
    }
    
    .owl-carousel#stories .owl-item p {
        display: none;
        width: 100%;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
        background-color: #000000;
        color: #ffffff !important;
        z-index: 9999;
    }
    
    .owl-carousel#stories .owl-item p:last-child {
        top: auto;
        bottom: 0;
    }
    
    .owl-carousel#stories.sa_owl_theme .owl-item .sa_hover_container .sa_hover_buttons {
        display: block;
    }
    
    .owl-carousel#stories.sa_owl_theme .owl-dots {
        bottom: -45px !important;
    }
    */
    
    
    /* Form */
    .contact-form > .elementor-widget-container {
        background-size: 90px auto !important;
        background-position: right 56px !important;
    }
    
    .nf-form-cont .one-third, .nf-form-cont .two-sixths {
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-bottom: 9px !important;
    }
    
    .nf-form-cont input[type="button"] {
        height: auto !important;
        position: relative;
        right: 0;
        bottom: 0;
        width: 100% !important;
        -webkit-appearance: none;
    }
    
    /* Form - Refer */
    .nf-form-cont.refer .one-third, .nf-form-cont .two-thirds {
        margin-bottom: 25px !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
    }
    
    .nf-form-cont.refer input {
    	padding: 20px 15px;	
    }
    
    .nf-form-cont.refer ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      font-size: 12px;
    }
    .nf-form-cont.refer ::-moz-placeholder { /* Firefox 19+ */
      font-size: 12px;
    }
    .nf-form-cont.refer :-ms-input-placeholder { /* IE 10+ */
      font-size: 12px;
    }
    .nf-form-cont.refer :-moz-placeholder { /* Firefox 18- */
      font-size: 12px;
    }
    
    .refer-banner {
        background-size: 468px !important;
        background-position: bottom right 43px !important;
    }
    
    
    
    .currency .price {
	    height: 130px !important;
	    width: 130px !important;
	}
	
	.currency .price .elementor-widget-container {
	    padding: 35px 0 0 0 !important;
	}

}


@media screen and (min-width: 768px) {

	.remove-bg-colour .elementor-column-wrap {
    	background-color: transparent !important;
    }

}


@media screen and (max-width: 767px) {
  
    .division.elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .division.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
        text-align: right;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
    .division.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper, .division.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .division.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
        margin: auto;
    }
    
   .division.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper .elementor-image-box-img {
        margin-bottom: 0;
        margin-left: 7px !important;
    }
    
    .new.mobile-menu-icon {
        top: 9px;
        width: 44px !important;
    }
    
    /*
    body.page-template-page-goop .mobile-menu.open {
        top: 90px;
        z-index: 99;
    }
    */
    
    
    .iframe-container {
        
    }
    
    
    
    iframe {
       
    }
    
    .program-selection {
	  	   overflow: scroll;  
    }
 
    
    
    
     iframe#subscribe {
         height: 310px;
         width: 300px !important;
         margin: auto;
         display: block; 
     }
     
     iframe#journey {
         height: 335px;
         width: 280px !important;
         margin: auto;
         display: block; 
     }
     
     iframe#contact {
         height: 540px;
         width: 280px !important;
         margin: auto;
         display: block; 
     }
     
     iframe#mentor-popup {
	     height: 480px;
         width: 280px !important;
         margin: auto;
         display: block;  
     }
     
     
	iframe#health-goals {
		height: 365px;
		width: 280px !important;
		margin: auto;
		display: block;  
	}
	
	
	iframe#programs-selection {
		height: 370px;
		width: 280px !important;
		margin: auto;
		display: block;  
	}
	
     
     
     
     
    
     
     
    

    
    
    .popup.active {
        overflow: scroll;
    }


    .banner {
    	background-image: none !important;
    }	
    
    /*
    .polaroid {
        position: absolute !important;
        left: 0;
        top: 0;
        height: 100%;
    }
    
    .polaroid img {
        width: 200px !important;
        bottom: 55px;
    }
    */
    
    .content-area.void-grid .col-md-4 {
        width: 100%;
    }
    
    .content-area.void-grid .col-md-4:nth-child(2),
    .content-area.void-grid .col-md-4:nth-child(3) {
        display: none;
    }
	
}


@media screen and (max-width: 700px) {

	body .white {
		padding: 0 !important;
	}


	/* Carousel - Popup */
	body .sa_popup .mfp-arrow-left::before {
	    border-right: 17px solid #000000 !important;
	}
	
	body .sa_popup .mfp-arrow-right::before {
	    border-left: 17px solid #000000 !important;
	}

	/* Homepage - Testimonials */
	.owl-carousel#stories figure {
	    width: 100%;
	}	
	
	.owl-carousel#stories .owl-item img {
	    width: 100%;
	}
	
	.owl-carousel#stories .owl-item p {
	    width: 50%;
	    display: none;
	}
		
}


@media screen and (max-width: 500px) {
    
    /* Blog */
    .container.blog .entry-image {
        width: 100%;
    }
    
    .container.blog .entry-content {
        width: 100% !important;
    }
	
}